
PPI Board - Task #346

Member and contact databases updates

08/27/2016 05:55 PM - Guillaume Saouli

Status: In Progress Start date: 08/27/2016

Priority: Normal Due date:  

Assignee: Thomas Gaul % Done: 80%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Work is ongoing to collect and update contacts.

The sources used for the job comprise:

 https://api.piratimes.net

several files from PPUK

currently online available data via Pirate Parties web site

I thank Marie France Perroud (PPCH) for her support and contributions, as well as all of those who have volunteered informations

and contributions as well as given feedback.

History

#1 - 09/10/2016 11:59 AM - Guillaume Saouli

- Status changed from New to In Progress

- Target version changed from Board Meeting - 29.08.2016 to Board Meeting - 11.09.2016

#2 - 07/29/2021 06:25 PM - Gregory Engels

- Target version deleted (Board Meeting - 11.09.2016)
